IMP (Internet Messaging Program) est un webmail php très performant, compatible avec IMAP et POP3. Il requiert PHP 4.1.0 (ou plus) et Horde 2.0 (ou plus). Il nécessite également d’installer Turba pour gérer le carnet d'adresse.

Certaines fonctions ont été améliorées telles que la recherche des boites aux lettres multiples, ou encore un navigateur hiérarchique dans la boite ; d’autres ont été ajoutées comme l’apparition d’un avertissement lorsque le temps de la session est dépassé. Les problèmes liées à la compatibilité avec les différents navigateurs ont été fixés.

IMP 3.2 ne nécessite pas PHPLib (ceci pourrait d’ailleurs engendrer des conflits).

Site officiel
Télécharger